<?php

if ( ! function_exists( 'wellmont_child_theme_enqueue_scripts' ) ) {
	/**
	 * Function that enqueue theme's child style
	 */
	function wellmont_child_theme_enqueue_scripts() {
		$main_style = 'wellmont-main';

		wp_enqueue_style( 'wellmont-child-style', get_stylesheet_directory_uri() . '/style.css', array( $main_style ) );
	}

	add_action( 'wp_enqueue_scripts', 'wellmont_child_theme_enqueue_scripts' );
}
